View Issue Details

IDProjectCategoryView StatusLast Update
0005307SUMoRefactoringpublic2019-03-09 20:03
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.9Fixed in Version5.9 
Summary0005307: Update ICS library to 8.59 and OpenSSL to 1.1.1b
DescriptionUpdate ICS library to 8.59 and OpenSSL to 1.1.1b
TagsNo tags attached.

Relationships

related to 0005308 assignedKyle_Katarn ApHeMo Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005309 assignedKyle_Katarn AudioGrail Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005310 resolvedKyle_Katarn AVIToolbox Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005311 resolvedKyle_Katarn BATExpert Update ICS library to 8.59 and OpenSSL to 1.1.1a 
related to 0005312 resolvedKyle_Katarn dot11Expert Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005313 resolvedKyle_Katarn DUMo Update ICS library to 8.59 and OpenSSL to 1.1.1a 
related to 0005314 assignedKyle_Katarn HDDExpert Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005315 resolvedKyle_Katarn IDPhotoStudio Update ICS library to 8.59 and OpenSSL to 1.1.1a 
related to 0005316 assignedKyle_Katarn Ignition Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005317 resolvedKyle_Katarn KCleaner Update ICS library to 8.59 and OpenSSL to 1.1.1a 
related to 0005318 assignedKyle_Katarn KFK Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005319 assignedKyle_Katarn MassCert Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005320 resolvedKyle_Katarn PhotoToFilm Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005321 assignedKyle_Katarn PortExpert Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005322 resolvedKyle_Katarn RAMExpert Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005323 assignedKyle_Katarn Startup Sentinel Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005324 assignedKyle_Katarn Vampix Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005325 resolvedKyle_Katarn VideoInspector Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005326 assignedKyle_Katarn Zer0 Update ICS library to 8.59 and OpenSSL to 1.1.1b 
related to 0005382 resolvedKyle_Katarn KCleaner Update OpenSSL to 1.1.1b 
related to 0005383 resolvedKyle_Katarn IDPhotoStudio Update OpenSSL to 1.1.1b 
related to 0005384 assignedKyle_Katarn BATExpert Update OpenSSL to 1.1.1b 
related to 0005385 resolvedKyle_Katarn DUMo Update OpenSSL to 1.1.1b 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-09 21:41 Kyle_Katarn New Issue
2019-02-09 21:41 Kyle_Katarn Status new => assigned
2019-02-09 21:41 Kyle_Katarn Assigned To => Kyle_Katarn
2019-02-09 21:42 Kyle_Katarn Issue cloned: 0005308
2019-02-09 21:43 Kyle_Katarn Issue cloned: 0005309
2019-02-09 21:47 Kyle_Katarn Relationship added related to 0005308
2019-02-09 21:47 Kyle_Katarn Relationship added related to 0005309
2019-02-09 21:47 Kyle_Katarn Relationship added related to 0005310
2019-02-09 21:47 Kyle_Katarn Relationship added related to 0005311
2019-02-09 21:47 Kyle_Katarn Relationship added related to 0005312
2019-02-09 21:47 Kyle_Katarn Relationship added related to 0005313
2019-02-09 21:47 Kyle_Katarn Relationship added related to 0005314
2019-02-09 21:47 Kyle_Katarn Relationship added related to 0005315
2019-02-09 21:47 Kyle_Katarn Relationship added related to 0005316
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005317
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005318
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005319
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005320
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005321
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005322
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005323
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005324
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005325
2019-02-09 21:48 Kyle_Katarn Relationship added related to 0005326
2019-02-17 13:57 Kyle_Katarn Target Version => 5.9
2019-03-05 22:55 Kyle_Katarn Status assigned => resolved
2019-03-05 22:55 Kyle_Katarn Resolution open => fixed
2019-03-05 22:55 Kyle_Katarn Fixed in Version => 5.9
2019-03-09 19:55 Kyle_Katarn Summary Update ICS library to 8.59 and OpenSSL to 1.1.1a => Update ICS library to 8.59 and OpenSSL to 1.1.1b
2019-03-09 19:55 Kyle_Katarn Description Updated View Revisions
2019-03-09 20:02 Kyle_Katarn Relationship added related to 0005382
2019-03-09 20:02 Kyle_Katarn Relationship added related to 0005383
2019-03-09 20:03 Kyle_Katarn Relationship added related to 0005384
2019-03-09 20:03 Kyle_Katarn Relationship added related to 0005385